Bug 457611 - Channel Package add/confirm converted from perl to java
Channel Package add/confirm converted from perl to java
Status: CLOSED CURRENTRELEASE
Product: Spacewalk
Classification: Community
Component: WebUI (Show other bugs)
0.2
All Linux
low Severity low
: ---
: ---
Assigned To: Justin Sherrill
Red Hat Satellite QA List
:
Depends On:
Blocks: space03
  Show dependency treegraph
 
Reported: 2008-08-01 15:45 EDT by Justin Sherrill
Modified: 2009-09-17 03:00 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-17 03:00:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Justin Sherrill 2008-08-01 15:45:44 EDT
Channels->Manage software channels->Click on a channel->packages->add

select a few packages, play around, and click confirm
click add


 /network/software/channels/manage/packages/add.pxt 
=>/rhn/channels/manage/ChannelPackagesAdd.do
 /network/software/channels/manage/packages/add_confirm.pxt 
=>/rhn/channels/manage/ChannelPackagesAddConfirm.do
Comment 1 Devan Goodwin 2008-09-03 15:34:53 EDT
Adding packages to channel showed this text:

"""
Confirm Package Removal
Below is the list of packages which you have selected to remove from this channel. Removing a package from this channel does not affect the systems which are subscribed to it, or the errata which are applicable to it.
"""

Fixing now...
Comment 2 Devan Goodwin 2008-09-03 16:03:38 EDT
Fixed in spacewalk revision 03a94499831dd6e093687532cf37991b4e5978c2.

Spacewalk 0.2 being spun now, given the low severity of this issue, moving to block spacewalk 0.3 instead.
Comment 3 Devan Goodwin 2008-11-04 08:59:27 EST
Verified in spacewalk 0.3.
Comment 4 Miroslav Suchý 2009-09-17 03:00:59 EDT
Spacewalk has been released for some time.

Note You need to log in before you can comment on or make changes to this bug.